Maxit - Anomalie #2057

Erreur lors de la demande du solde (audio non généré)

09/10/2025 03:09 PM - Elhadi Ngagne Diagne

Status: Fermé Start date: 09/10/2025
Priority: Normal Due date:

Assignee: Mariama Drame % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Lorsqu’un utilisateur fait une demande de solde, le systeme ne fonctionne pas et retourne une erreur.

Message renvoyé :

Erreur lors de la génération: {"detail":"Erreur lors de la récupération de I'audio: 500: Erreur lors de la génération audio: 'NoneType'

object has no attribute 'run™}

History

#1 - 09/11/2025 10:27 AM - Elhadi Ngagne Diagne

- Status changed from Nouveau to Fermé

#2 - 09/17/2025 12:18 PM - Elhadi Ngagne Diagne

- Status changed from Fermé to Nouveau

#3 - 09/18/2025 10:11 AM - Ethmane Diagne

- Status changed from Nouveau to Résolu

#4 - 09/18/2025 11:12 AM - Ethmane Diagne

- Status changed from Résolu to Fermé
